Symantec Web Security Block Page Message Cross-Site Scripting Vulnerability

Bugtraq ID: 9418
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 14 2004 12:00AM
Updated: Jan 14 2004 12:00AM
Credit: The disclosure of this issue has been credited to Oliver Karow and Brian Soby of Raytheon.
Vulnerable: Symantec Web Security 3.0.1
Symantec Web Security 3.0
Symantec Web Security 2.5
Not Vulnerable: Symantec Web Security 3.0.1 Build 62


 

Privacy Statement
Copyright 2010, SecurityFocus